@-webkit-keyframes dropdownMenu {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1; } }

@keyframes dropdownMenu {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1; } }

#lda-user-list-widget {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 16px;
  font-family: inherit;
  background-color: #ffffff; }
  #lda-user-list-widget *,
  #lda-user-list-widget *::after,
  #lda-user-list-widget *::before {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: inherit;
            box-sizing: inherit; }
  #lda-user-list-widget button, #lda-user-list-widget a {
    cursor: pointer; }
    #lda-user-list-widget button:focus, #lda-user-list-widget button:active, #lda-user-list-widget a:focus, #lda-user-list-widget a:active {
      outline: none; }
  #lda-user-list-widget input:-webkit-autofill,
  #lda-user-list-widget input:-webkit-autofill:hover,
  #lda-user-list-widget input:-webkit-autofill:focus,
  #lda-user-list-widget input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important; }

#lda-user-list-widget {
  font-family: 'Muli', sans-serif;
  font-weight: 400;
  line-height: 1.7;
  color: #000000; }
  #lda-user-list-widget .primary-heading {
    font-size: 30px; }
  #lda-user-list-widget .animated-fade {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }
    #lda-user-list-widget .animated-fade.active {
      opacity: 1;
      visibility: visible; }
  #lda-user-list-widget .pagination {
    list-style: none; }
    #lda-user-list-widget .pagination .page-item {
      display: inline-block;
      border: 1px solid #d8d8d8; }
      #lda-user-list-widget .pagination .page-item .page-link {
        min-width: 32px;
        height: 32px;
        padding: 8px 12px;
        background-color: transparent;
        border: none;
        color: #000000;
        font-size: 14px; }
        #lda-user-list-widget .pagination .page-item .page-link .page-arrow.rotate {
          -webkit-transform: rotate(180deg);
              -ms-transform: rotate(180deg);
                  transform: rotate(180deg); }
        #lda-user-list-widget .pagination .page-item .page-link.active {
          font-weight: bold;
          cursor: pointer !important; }
        #lda-user-list-widget .pagination .page-item .page-link:disabled {
          cursor: not-allowed; }
      #lda-user-list-widget .pagination .page-item:hover {
        background-color: #f0f0f0; }
  #lda-user-list-widget .drop-down-menu {
    position: absolute;
    width: 180px;
    height: 150px;
    padding: 15px 0;
    top: 15px;
    right: 40px;
    opacity: 0;
    visibility: hidden;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 4px;
            border-radius: 4px; }
    #lda-user-list-widget .drop-down-menu button {
      display: -webkit-inline-box;
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
              justify-content: flex-start;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      width: 100%;
      height: 40px;
      padding: 0 15px 0 40px;
      border: none;
      background-color: transparent;
      font-size: 15px;
      position: relative; }
      #lda-user-list-widget .drop-down-menu button .svg-icon {
        position: absolute;
        left: 15px; }
      #lda-user-list-widget .drop-down-menu button:hover {
        background-color: #c3e7ca; }
    #lda-user-list-widget .drop-down-menu.active {
      opacity: 1;
      visibility: visible;
      -webkit-animation: dropdownMenu .5s;
              animation: dropdownMenu .5s;
      z-index: 2; }
  #lda-user-list-widget .modal {
    width: 100%;
    position: fixed;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(74, 74, 69, 0.5);
    opacity: 0;
    visibility: hidden; }
    #lda-user-list-widget .modal .modal-content {
      width: 90%;
      max-width: 750px;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
          -ms-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
    #lda-user-list-widget .modal .modal-body {
      width: 100%;
      min-height: 200px;
      -webkit-border-radius: 5px;
              border-radius: 5px;
      padding: 40px;
      -webkit-transform: translateY(-75vh);
          -ms-transform: translateY(-75vh);
              transform: translateY(-75vh);
      -webkit-transition: all .8s;
      -o-transition: all .8s;
      transition: all .8s; }
      #lda-user-list-widget .modal .modal-body .popup-icon {
        min-height: 130px; }
      #lda-user-list-widget .modal .modal-body .modal-title {
        font-size: 28px; }
      #lda-user-list-widget .modal .modal-body .modal-text {
        font-size: 18px;
        margin-bottom: 50px; }
    #lda-user-list-widget .modal.active {
      opacity: 1;
      visibility: visible; }
      #lda-user-list-widget .modal.active .modal-body {
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0); }
  #lda-user-list-widget .form-group {
    position: relative;
    margin: 15px 0; }
    #lda-user-list-widget .form-group span {
      width: 35px;
      height: -webkit-calc(100% - 2px);
      height: calc(100% - 2px);
      position: absolute;
      top: 1px;
      left: 1px;
      background-image: -webkit-gradient(linear, left top, right bottom, from(#fff), to(#f3f5f7));
      background-image: -webkit-linear-gradient(top left, #fff, #f3f5f7);
      background-image: -o-linear-gradient(top left, #fff, #f3f5f7);
      background-image: linear-gradient(to bottom right, #fff, #f3f5f7);
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-border-top-left-radius: 5px;
              border-top-left-radius: 5px;
      -webkit-border-bottom-left-radius: 5px;
              border-bottom-left-radius: 5px;
      border-right: 1px solid #ced4da; }
      #lda-user-list-widget .form-group span .svg-icon {
        width: 18px; }
        #lda-user-list-widget .form-group span .svg-icon.phone-icon {
          width: 14px; }
  #lda-user-list-widget .input-field {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    -webkit-transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out; }
    #lda-user-list-widget .input-field:focus {
      color: #495057;
      background-color: #ffffff;
      border-color: #80bdff;
      outline: 0;
      -webkit-box-shadow: 0 0 0 2px rgba(0, 123, 255, 0.25);
              box-shadow: 0 0 0 2px rgba(0, 123, 255, 0.25); }
    #lda-user-list-widget .input-field.add-on {
      padding-left: -webkit-calc(12px + 35px);
      padding-left: calc(12px + 35px); }
    #lda-user-list-widget .input-field.select-input {
      background-image: -webkit-gradient(linear, left bottom, left top, from(#f3f5f7), to(#fdfdfe));
      background-image: -webkit-linear-gradient(bottom, #f3f5f7, #fdfdfe);
      background-image: -o-linear-gradient(bottom, #f3f5f7, #fdfdfe);
      background-image: linear-gradient(to top, #f3f5f7, #fdfdfe);
      cursor: pointer !important; }
    #lda-user-list-widget .input-field:-moz-read-only {
      background-image: linear-gradient(to top, #f3f5f7, #fdfdfe);
      cursor: not-allowed; }
    #lda-user-list-widget .input-field:read-only {
      background-image: -webkit-gradient(linear, left bottom, left top, from(#f3f5f7), to(#fdfdfe));
      background-image: -webkit-linear-gradient(bottom, #f3f5f7, #fdfdfe);
      background-image: -o-linear-gradient(bottom, #f3f5f7, #fdfdfe);
      background-image: linear-gradient(to top, #f3f5f7, #fdfdfe);
      cursor: not-allowed; }
      #lda-user-list-widget .input-field:-moz-read-only:focus {
        color: #495057;
        border-color: #ced4da;
        box-shadow: none; }
      #lda-user-list-widget .input-field:read-only:focus {
        color: #495057;
        border-color: #ced4da;
        -webkit-box-shadow: none;
                box-shadow: none; }
    #lda-user-list-widget .input-field::-webkit-input-placeholder {
      color: #757575; }
    #lda-user-list-widget .input-field::-moz-placeholder {
      color: #757575; }
    #lda-user-list-widget .input-field:-ms-input-placeholder {
      color: #757575; }
    #lda-user-list-widget .input-field:-moz-placeholder {
      color: #757575; }
    #lda-user-list-widget .input-field::-webkit-datetime-edit {
      color: #757575; }
  #lda-user-list-widget .checkbox {
    display: inline-block; }
    #lda-user-list-widget .checkbox__input {
      display: none; }
    #lda-user-list-widget .checkbox__label {
      width: 15px;
      height: 15px;
      border: 1px solid #ced0da;
      background-color: #f6f8fa;
      display: inline-block;
      -webkit-border-radius: 3px;
              border-radius: 3px;
      position: relative; }
      #lda-user-list-widget .checkbox__label .icon-check {
        width: 10px;
        position: absolute;
        top: 2px;
        left: 2px;
        visibility: hidden;
        -webkit-transition: all .25s;
        -o-transition: all .25s;
        transition: all .25s; }
    #lda-user-list-widget .checkbox .checkbox__input:checked + .checkbox__label {
      background-color: #e13f50;
      border-color: #d0021b; }
    #lda-user-list-widget .checkbox .checkbox__input:checked + .checkbox__label .icon-check {
      visibility: visible; }
  #lda-user-list-widget .error__message {
    width: 100%;
    position: fixed;
    top: 40px;
    left: 0;
    z-index: 5;
    -webkit-transform: translateY(-200%);
        -ms-transform: translateY(-200%);
            transform: translateY(-200%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s; }
    #lda-user-list-widget .error__message-text {
      background-color: rgba(219, 60, 79, 0.9);
      color: #ffffff;
      padding: 20px;
      width: 100%;
      max-width: 500px; }
    #lda-user-list-widget .error__message.active {
      -webkit-transform: translateY(0);
          -ms-transform: translateY(0);
              transform: translateY(0);
      opacity: 1;
      visibility: visible; }
  @media only screen and (max-width: 37.5em) {
    #lda-user-list-widget .primary-heading {
      font-size: 20px; }
    #lda-user-list-widget .modal .modal-body {
      padding: 20px; }
      #lda-user-list-widget .modal .modal-body .modal-icon {
        font-size: 70px;
        min-height: 70px; }
      #lda-user-list-widget .modal .modal-body .modal-title {
        font-size: 24px; }
      #lda-user-list-widget .modal .modal-body .modal-text {
        margin-bottom: 25px; } }

#lda-user-list-widget .white-text {
  color: #ffffff; }

#lda-user-list-widget .primary-text {
  color: #1dbe74; }

#lda-user-list-widget .danger-text {
  color: #db3c4f; }

#lda-user-list-widget .warning-text {
  color: #f5a623; }

#lda-user-list-widget .text-center {
  text-align: center; }

#lda-user-list-widget .full-width {
  width: 100%; }

#lda-user-list-widget .full-height {
  height: 100vh; }

#lda-user-list-widget .uppercase {
  text-transform: uppercase; }

#lda-user-list-widget .bold {
  font-weight: bold; }

#lda-user-list-widget .primary-link {
  color: #1dbe74;
  text-decoration: none;
  background-color: transparent;
  border: none; }

#lda-user-list-widget .border {
  border: 1px solid #e4e4e4; }

#lda-user-list-widget .border-bottom {
  border-bottom: 1px solid #e4e4e4; }

#lda-user-list-widget .border-top {
  border-top: 1px solid #e4e4e4; }

#lda-user-list-widget .bg-white {
  background-color: #ffffff; }

#lda-user-list-widget .shadow {
  -webkit-box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.45);
          box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.45); }

#lda-user-list-widget .hidden {
  display: none !important; }

#lda-user-list-widget .border-radius {
  -webkit-border-radius: 5px;
          border-radius: 5px; }

#lda-user-list-widget .flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

#lda-user-list-widget .space-evenly {
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly; }

#lda-user-list-widget .align-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

#lda-user-list-widget .flex-grow {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1; }

#lda-user-list-widget .flex-wrap {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }

#lda-user-list-widget .flex-col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

#lda-user-list-widget .align-self-center {
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center; }

#lda-user-list-widget .flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

#lda-user-list-widget .flex-s-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

#lda-user-list-widget .flex-se-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

#lda-user-list-widget .flex-sb-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

#lda-user-list-widget .flex-end {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }

@media only screen and (max-width: 37.5em) {
  #lda-user-list-widget .xs-order-inverse {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1; }
  #lda-user-list-widget .xs-flex-col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  #lda-user-list-widget .xs-hidden {
    display: none; }
  #lda-user-list-widget .xs-full-width {
    width: 100% !important; } }

#lda-user-list-widget .m {
  margin: 15px; }

#lda-user-list-widget .m-y {
  margin-top: 15px;
  margin-bottom: 15px; }

#lda-user-list-widget .m-x {
  margin-left: 15px;
  margin-right: 15px; }

#lda-user-list-widget .m-t {
  margin-top: 15px; }

#lda-user-list-widget .m-b {
  margin-bottom: 15px; }

#lda-user-list-widget .m-l {
  margin-left: 15px; }

#lda-user-list-widget .m-r {
  margin-right: 15px; }

#lda-user-list-widget .m-r-h {
  margin-right: 7.5px; }

#lda-user-list-widget .m-l-h {
  margin-left: 7.5px; }

@media only screen and (max-width: 37.5em) {
  #lda-user-list-widget .xs-m-t {
    margin-top: 15px; }
  #lda-user-list-widget .xs-m-b {
    margin-bottom: 15px; } }

#lda-user-list-widget .p {
  padding: 15px; }

#lda-user-list-widget .p-y {
  padding-top: 15px;
  padding-bottom: 15px; }

#lda-user-list-widget .p-x {
  padding-left: 15px;
  padding-right: 15px; }

#lda-user-list-widget .p-t {
  padding-top: 15px; }

#lda-user-list-widget .p-b {
  padding-bottom: 15px; }

#lda-user-list-widget .p-l {
  padding-left: 15px; }

#lda-user-list-widget .p-r {
  padding-right: 15px; }

#lda-user-list-widget .primary-default-btn,
#lda-user-list-widget .primary-success-btn,
#lda-user-list-widget .primary-danger-btn {
  color: #ffffff;
  border: none;
  line-height: 30px;
  -webkit-border-radius: 2px;
  border-radius: 5px;
  font-size: 16px;
  padding: 5px 20px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s; }
  #lda-user-list-widget .primary-default-btn .svg-icon,
  #lda-user-list-widget .primary-success-btn .svg-icon,
  #lda-user-list-widget .primary-danger-btn .svg-icon {
    margin-right: 7.5px; }
  #lda-user-list-widget .primary-default-btn:hover,
  #lda-user-list-widget .primary-success-btn:hover,
  #lda-user-list-widget .primary-danger-btn:hover {
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35); }

#lda-user-list-widget .secondary-default-btn,
#lda-user-list-widget .secondary-success-btn,
#lda-user-list-widget .secondary-danger-btn {
  border: none;
  line-height: 25px;
  color: #fff;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 20px; }
  #lda-user-list-widget .secondary-default-btn:hover,
  #lda-user-list-widget .secondary-success-btn:hover,
  #lda-user-list-widget .secondary-danger-btn:hover {
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35); }

#lda-user-list-widget .tertiary-default-btn,
#lda-user-list-widget .tertiary-success-btn,
#lda-user-list-widget .tertiary-danger-btn {
  background-color: transparent;
  border: 1px solid #db3c4f;
  line-height: 25px;
  color: #db3c4f;
  -webkit-border-radius: 20px;
          border-radius: 20px;
  font-size: 16px;
  font-weight: 600;
  padding: 5px 20px; }
  #lda-user-list-widget .tertiary-default-btn:hover,
  #lda-user-list-widget .tertiary-success-btn:hover,
  #lda-user-list-widget .tertiary-danger-btn:hover {
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
            box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35); }

#lda-user-list-widget .primary-success-btn,
#lda-user-list-widget .secondary-success-btn {
  background-color: #3aaf50; }
  #lda-user-list-widget .primary-success-btn:hover,
  #lda-user-list-widget .secondary-success-btn:hover {
    background-color: #27a03e; }

#lda-user-list-widget .primary-danger-btn,
#lda-user-list-widget .secondary-danger-btn {
  background-color: #db3c4f; }
  #lda-user-list-widget .primary-danger-btn:hover,
  #lda-user-list-widget .secondary-danger-btn:hover {
    background-color: #e42c42; }

#lda-user-list-widget .primary-default-btn,
#lda-user-list-widget .secondary-default-btn {
  background-color: #e9edf1;
  color: #898989; }
  #lda-user-list-widget .primary-default-btn:hover,
  #lda-user-list-widget .secondary-default-btn:hover {
    background-color: #e5eaef; }

#lda-user-list-widget .tertiary-default-btn {
  border: 1px solid #898989;
  color: #898989; }

#lda-user-list-widget .tertiary-success-btn {
  border: 1px solid #3aaf50;
  color: #3aaf50; }

#lda-user-list-widget .tertiary-danger-btn {
  border: 1px solid #db3c4f;
  color: #db3c4f; }

#lda-user-list-widget .icon-btn {
  background-color: transparent;
  border: none;
  width: 35px;
  height: 35px;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center; }
  #lda-user-list-widget .icon-btn i {
    color: #000000;
    font-size: 20px; }

#lda-user-list-widget .main-container {
  width: 80%;
  max-width: 1200px;
  margin: 0 auto; }

#lda-user-list-widget .table-container .table-header {
  margin-bottom: 25px; }
  #lda-user-list-widget .table-container .table-header .search-form {
    width: 350px;
    position: relative; }
    #lda-user-list-widget .table-container .table-header .search-form .svg-icon {
      position: absolute;
      left: 10px;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
    #lda-user-list-widget .table-container .table-header .search-form .input-field {
      padding-left: 35px;
      border-color: #898989; }

#lda-user-list-widget .table-container .table-responsive table {
  width: 100%;
  max-width: 100%;
  border-collapse: collapse; }
  #lda-user-list-widget .table-container .table-responsive table thead tr th {
    border-bottom: 1px solid #ccc;
    padding: 5px 15px;
    color: #000000; }
  #lda-user-list-widget .table-container .table-responsive table tbody td.message {
    text-align: center !important;
    padding: 60px 15px;
    font-size: 18px;
    font-weight: bold;
    color: #000000; }
  #lda-user-list-widget .table-container .table-responsive table tr td, #lda-user-list-widget .table-container .table-responsive table tr th {
    text-align: left;
    padding: 10px 15px;
    color: #6d6d6d; }
    #lda-user-list-widget .table-container .table-responsive table tr td:last-child, #lda-user-list-widget .table-container .table-responsive table tr th:last-child {
      text-align: right;
      padding-right: 40px; }
  #lda-user-list-widget .table-container .table-responsive table tr:nth-child(even) {
    background-color: #f0f0f0;
    color: #4a4a4a; }
  #lda-user-list-widget .table-container .table-responsive table tr .action {
    position: relative; }

#lda-user-list-widget .user-form .group-heading {
  padding-bottom: 5px; }
  #lda-user-list-widget .user-form .group-heading h3 {
    font-size: 22px; }

#lda-user-list-widget .user-form .form-container {
  max-width: 900px; }

#lda-user-list-widget .user-form .form-group {
  position: relative;
  margin: 15px 0;
  width: 100%;
  max-width: 350px; }

#lda-user-list-widget .edit-form-btn {
  display: none; }

#lda-user-list-widget .edit-form .default-from-btn {
  display: none; }

#lda-user-list-widget .edit-form .edit-form-btn {
  display: initial; }

@media only screen and (max-width: 37.5em) {
  #lda-user-list-widget .main-container {
    width: 100%; }
  #lda-user-list-widget .app-name {
    text-align: center;
    padding: 0; }
  #lda-user-list-widget .table-container .table-header {
    margin-bottom: 0; }
  #lda-user-list-widget .table-container .table-responsive {
    display: block;
    width: 100%;
    overflow: hidden;
    overflow-x: auto; }
    #lda-user-list-widget .table-container .table-responsive table {
      font-size: 14px; }
      #lda-user-list-widget .table-container .table-responsive table thead tr th, #lda-user-list-widget .table-container .table-responsive table thead tr td, #lda-user-list-widget .table-container .table-responsive table tbody tr th, #lda-user-list-widget .table-container .table-responsive table tbody tr td {
        padding: 5px 10px; }
        #lda-user-list-widget .table-container .table-responsive table thead tr th:last-child, #lda-user-list-widget .table-container .table-responsive table thead tr td:last-child, #lda-user-list-widget .table-container .table-responsive table tbody tr th:last-child, #lda-user-list-widget .table-container .table-responsive table tbody tr td:last-child {
          text-align: right;
          padding-right: 15px; } }

#lda-user-list-widget .request-loading {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(241, 238, 238, 0.56);
  z-index: 9999; }

#lda-user-list-widget .circle-loading {
  display: block;
  height: 32px;
  width: 32px;
  -webkit-animation: animated360 3s linear infinite;
  animation: animated360 3s linear infinite; }
  #lda-user-list-widget .circle-loading span {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 32px;
    width: 32px;
    clip: rect(16px, 32px, 32px, 0);
    -webkit-animation: animated360 1.5s cubic-bezier(0.77, 0, 0.175, 1) infinite;
    animation: animated360 1.5s cubic-bezier(0.77, 0, 0.175, 1) infinite; }
    #lda-user-list-widget .circle-loading span:before {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      height: 32px;
      width: 32px;
      border: 3px solid transparent;
      border-top: 3px solid #ffffff;
      -webkit-border-radius: 50%;
              border-radius: 50%;
      -webkit-animation: animated360 1.5s cubic-bezier(0.77, 0, 0.175, 1) infinite;
      animation: animated360 1.5s cubic-bezier(0.77, 0, 0.175, 1) infinite; }
    #lda-user-list-widget .circle-loading span:after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      height: 32px;
      width: 32px;
      border: 3px solid rgba(255, 255, 255, 0.5);
      -webkit-border-radius: 50%;
              border-radius: 50%; }
  #lda-user-list-widget .circle-loading.black span:before {
    border-top: 3px solid #000000; }
  #lda-user-list-widget .circle-loading.black span:after {
    border: 3px solid rgba(0, 0, 0, 0.5); }
  #lda-user-list-widget .circle-loading.small {
    height: 20px;
    width: 20px; }
    #lda-user-list-widget .circle-loading.small span {
      height: 20px;
      width: 20px;
      clip: rect(10px, 20px, 20px, 0); }
      #lda-user-list-widget .circle-loading.small span:before, #lda-user-list-widget .circle-loading.small span:after {
        height: 20px;
        width: 20px; }
  #lda-user-list-widget .circle-loading.large {
    height: 50px;
    width: 50px; }
    #lda-user-list-widget .circle-loading.large span {
      height: 50px;
      width: 50px;
      clip: rect(25px, 50px, 50px, 0); }
      #lda-user-list-widget .circle-loading.large span:before, #lda-user-list-widget .circle-loading.large span:after {
        height: 50px;
        width: 50px; }

@-webkit-keyframes animated360 {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes animated360 {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }
